body {
  /* font-family: 'Square Sans Display', sans-serif; */
  font-family: 'Playfair Display', sans-serif;
  --bs-dark: #000;
  --bs-dark-rgb: 0,0,0;
  --bs-body-color: #777;
  --bs-light: #fff;
  --bs-light-rgb: 255,255,255;
  /* --bs-primary: #006aff;
  --bs-primary-rgb: 0,106,255; */
  --bs-primary: #ff0000;
  --bs-primary-rgb: 255,0,0;
  --bs-warning: #edb312;
  --bs-warning-rgb: 237,179,18;
  --bs-success: #0bb634;
  --bs-success-rgb: 11,182,52;
  --bs-info: #006aff;
  --bs-info-rgb: 0,106,255;
  --bs-danger: #df3320;
  --bs-danger-rgb: 223,51,32;
  --bs-secondary: #ff9e5d;
  --bs-secondary-rgb: 255, 158, 93;
}

html {
	color: #151c1f;
	font-family: var(--square-sans-text);
	font-size: 16px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased
}

.container {
  padding: 5%;
}

section {
  padding: 5%;
}

h1 {
  font-size: 5rem;
  color: var(--bs-info);
}

h2 {
  /* font-size: 3rem; */
  font-size: 5rem;
  color: var(--bs-info);
}

p, li {
  font-size: 1.25rem;
  line-height: 1.8rem;
  letter-spacing: 0.5px;
}

.btn {
  height: auto;
  width: auto;
  font-size: 1.2rem;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 10px;
  opacity: 1;
  min-height: 48px;
  min-width: 250px;
  padding-top: 8px;
}

.btn:hover {
  opacity: 0.8;
}

/* .btn {
  background-color: var(--bs-info);
  color: white;
  border-radius: 6px;
  transition: background-color .2s ease, color .2s ease;
}
.btn:hover {
  background-color: rgba(0, 85, 204, 1);
  color: white;
} */

.btn-primary {
  background: var(--bs-primary);
  border: 2px solid var(--bs-primary);
  color: var(--bs-light);
}

.btn-secondary {
  background: var(--bs-secondary);
  border: 2px solid var(--bs-secondary);
  color: var(--bs-primary);
}

.btn-primary:hover {
  /* background: transparent !important; */
  background: var(--bs-secondary);
  color: var(--bs-primary);
}

.btn-secondary:hover {
  /* background: transparent !important; */
  background: var(--bs-primary);
  color: var(--bs-light);
}

.bg-grey {
  background: var(--bs-gray-200);
}

.row > div {
  padding: 3%;
}

.card-title {
  color: #000!important;
  margin-bottom: 1rem;
}

.card-subtitle {
  margin-bottom: 1rem!important;
}

.card-body {
  padding: 3rem;
}

.navbar div a {
  color: black!important;
  border-bottom: 1px solid black;
  margin: 1px 5px;
}

.navbar div a:hover {
  /*color: var(--bs-info)!important;*/
  border: none;
  border-top: 1px solid black;
}

a {
  color: var(--bs-info);
  text-decoration: none;
}

a:hover {
  color: var(--bs-info);
}

.wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.messages {
  max-width: 700px;
  padding: 40px;
  background-color: var(--bs-dark);
}